Bug 2162589 - python-xword-dl-2023.1.19 is available
Summary: python-xword-dl-2023.1.19 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-xword-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Davide Cavalca
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-01-20 04:41 UTC by Upstream Release Monitoring
Modified: 2023-01-24 00:27 UTC (History)
1 user (show)

Fixed In Version: python-xword-dl-2023.1.19-1.fc38 python-xword-dl-2023.1.19-1.fc36 python-xword-dl-2023.1.19-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-01-22 03:09:53 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-01-20 04:41:43 UTC
Releases retrieved: 2023.1.19
Upstream release that is considered latest: 2023.1.19
Current version/release in rawhide: 2022.12.26-1.fc38
URL: https://github.com/thisisparker/xword-dl

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/130115/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-xword-dl

Comment 1 Fedora Update System 2023-01-22 03:07:08 UTC
FEDORA-2023-50cac3f7ba has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-50cac3f7ba

Comment 2 Fedora Update System 2023-01-22 03:09:53 UTC
FEDORA-2023-50cac3f7ba has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2023-01-22 07:08:44 UTC
FEDORA-2023-35c03b13a9 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-35c03b13a9

Comment 4 Fedora Update System 2023-01-22 07:24:48 UTC
FEDORA-2023-9b258e5fe6 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-9b258e5fe6

Comment 5 Fedora Update System 2023-01-23 01:59:19 UTC
FEDORA-2023-9b258e5fe6 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2023-01-24 00:27:41 UTC
FEDORA-2023-35c03b13a9 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.